Package Base Details: phpstorm-eap

Git Clone URL: https://aur.archlinux.org/phpstorm-eap.git (read-only, click to copy)
Keywords: devel ide php
Submitter: mortan
Maintainer: fikrimi
Last Packager: fikrimi
Votes: 42
Popularity: 0.015974
First Submitted: 2011-06-03 16:07
Last Updated: 2021-04-30 21:29

liviucmg commented on 2012-04-17 21:52

4.0 RC3 is out.

pkgver=117.222
pkgbuild=117.222
md5sums=('2887eca60f02e5f2d922b503bda54a17')

Thanks!

edke commented on 2012-04-16 10:52

Updated to build 117.211 (4.0 RC2).

edke commented on 2012-04-13 12:45

Updated to build 117.190.

edke commented on 2012-04-11 09:33

Fixes, thanks for noticing.

Anonymous comment on 2012-04-10 21:50

Please fix build script
1. ibyjpagent64.so -> libyjpagent-linux64.so
libyjpagent.so -> libyjpagent-linux.so
2. no any libbreakgen64.so and libbreakgen.so in orig package

edke commented on 2012-04-04 14:08

Updated to build 117.132.

edke commented on 2012-03-14 16:41

Updated to build 116.101.

edke commented on 2012-02-07 22:41

As there is no RSS for comments of package or updates (or there is?), follow @edke on twitter to get updates. Updated to 3.0.2 (build 111.296).

edke commented on 2012-02-02 13:47

Wrong, with stable release 3.0.1 this build (111.271) is also considered as latest EAP. Rebuilding right now, sorry for that !

edke commented on 2012-02-02 13:17

There are 2 packages in AUR, the one you submitted is stable release, not Early Adoption Program. phpstorm -> stable, phpstorm-eap -> EAP. Please install phpstorm (will properly replace phpstorm-eap). And now you broke phpstorm-eap with "out-of-date" flag :)